.Sidebar{
	
  ols-style-type: character;
  font-family: Verdana, Arial, Helvetica;
  font-size: 10pt;
  color: #000000
}

a { /*color:#336699*/}

a:hover {
  text-decoration: none
}

p, td, li {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}

div.expblockregion {
	border:1px solid gainsboro;
	text-align: center;
}

h2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16pt;
  font-weight: bold;
}

h3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14pt;
  font-weight: bold;
}

h4 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-weight: bold;
}

.note{
	
  ols-style-type: character;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000080;
  font-weight: bold
}

#sidebar a{ 
	text-decoration: none;
	border-top: 1px solid #f7f7f7;
	background: transparent
}

#sidebar a:hover {
	background-color: #F3F3F3;
}

#sidebar td a
{
	display: block;
}

#sidebar td 
{
	border-top: 1px solid #CCC;
	background-color: #E8E8E8;
}
.code{ 
  ols-style-type: paragraph;
  font-family: Courier New, Courier, mono;
  font-size: 10pt;
  background-color: #c0c0c0;
  margin-top: 0pt;
  margin-bottom: 0pt;
  margin-left: 0.25in}
